Quicktime Pro und Jaguar

Dieses Thema im Forum "Software" wurde erstellt von noah666, 19. Februar 2003.

  1. noah666

    noah666 New Member

    Hallo Forum

    Ich habe QT 6 Pro und Jaguar 10.2.4. Leider kann ich QT nicht mehr installieren. Wenn ich es versuche wird nur die Platte "OLD" (darauf habe ich noch mein 10.1.5 und mein 9.2.2) als Volume angezeigt auf das ich installieren kann. Wenn ich es auf "Master" Installieren will, meldet der Aktualisierer, dass ich dort QT 6 Pro nicht installieren kann, da dort OS 10.2.x installiert ist.

    Stelle ich mich blöd an, oder läuft QT 6 Pro nicht unter Jaguar ? Was mache ich falsch?

    Danke für eure Hilfe

    mfg Noah
     
  2. mausbiber

    mausbiber New Member

    Ich verstehe ehrlich gesagt Deine Frage nicht ganz!
    Du hast QT ja schon mit 10.2.4 auf der HD - also gibt es auch nix zu installieren weil es ja schon da ist.

    und auf Deiner OLD ist halt wahrscheinlich eine ältere Version drauf - und deshalb zeigt Dir der Installer auch nur die OLD an.

    QTPro muss man ausserdem nicht extra installieren sondern nur die Seriennummer eingeben.
    Einstellungen-->Registrierung

    unter
    Einstellungen-->QuicktimeEinstellungen
    -->Aktualisierung
    kannst Du auch überprüfen ob es neuere QT-Bestandteile gibt.

    Bye
     
  3. noah666

    noah666 New Member

    *depp bin*

    Hast ja recht... ich war nur verwirrt, weil sich in dem Kontrollfeld "über QT" nichts geändert hat.....

    danke jedenfalls....
     
  4. mausbiber

    mausbiber New Member

    Mach Dir nix draus - manchmal sieht man halt den Wald vor lauter Bäumen nicht - ist mir auch schon passiert.
     
  5. noah666

    noah666 New Member

    Hallo Forum

    Ich habe QT 6 Pro und Jaguar 10.2.4. Leider kann ich QT nicht mehr installieren. Wenn ich es versuche wird nur die Platte "OLD" (darauf habe ich noch mein 10.1.5 und mein 9.2.2) als Volume angezeigt auf das ich installieren kann. Wenn ich es auf "Master" Installieren will, meldet der Aktualisierer, dass ich dort QT 6 Pro nicht installieren kann, da dort OS 10.2.x installiert ist.

    Stelle ich mich blöd an, oder läuft QT 6 Pro nicht unter Jaguar ? Was mache ich falsch?

    Danke für eure Hilfe

    mfg Noah
     
  6. mausbiber

    mausbiber New Member

    Ich verstehe ehrlich gesagt Deine Frage nicht ganz!
    Du hast QT ja schon mit 10.2.4 auf der HD - also gibt es auch nix zu installieren weil es ja schon da ist.

    und auf Deiner OLD ist halt wahrscheinlich eine ältere Version drauf - und deshalb zeigt Dir der Installer auch nur die OLD an.

    QTPro muss man ausserdem nicht extra installieren sondern nur die Seriennummer eingeben.
    Einstellungen-->Registrierung

    unter
    Einstellungen-->QuicktimeEinstellungen
    -->Aktualisierung
    kannst Du auch überprüfen ob es neuere QT-Bestandteile gibt.

    Bye
     
  7. noah666

    noah666 New Member

    *depp bin*

    Hast ja recht... ich war nur verwirrt, weil sich in dem Kontrollfeld "über QT" nichts geändert hat.....

    danke jedenfalls....
     
  8. mausbiber

    mausbiber New Member

    Mach Dir nix draus - manchmal sieht man halt den Wald vor lauter Bäumen nicht - ist mir auch schon passiert.
     
  9. noah666

    noah666 New Member

    Hallo Forum

    Ich habe QT 6 Pro und Jaguar 10.2.4. Leider kann ich QT nicht mehr installieren. Wenn ich es versuche wird nur die Platte "OLD" (darauf habe ich noch mein 10.1.5 und mein 9.2.2) als Volume angezeigt auf das ich installieren kann. Wenn ich es auf "Master" Installieren will, meldet der Aktualisierer, dass ich dort QT 6 Pro nicht installieren kann, da dort OS 10.2.x installiert ist.

    Stelle ich mich blöd an, oder läuft QT 6 Pro nicht unter Jaguar ? Was mache ich falsch?

    Danke für eure Hilfe

    mfg Noah
     
  10. mausbiber

    mausbiber New Member

    Ich verstehe ehrlich gesagt Deine Frage nicht ganz!
    Du hast QT ja schon mit 10.2.4 auf der HD - also gibt es auch nix zu installieren weil es ja schon da ist.

    und auf Deiner OLD ist halt wahrscheinlich eine ältere Version drauf - und deshalb zeigt Dir der Installer auch nur die OLD an.

    QTPro muss man ausserdem nicht extra installieren sondern nur die Seriennummer eingeben.
    Einstellungen-->Registrierung

    unter
    Einstellungen-->QuicktimeEinstellungen
    -->Aktualisierung
    kannst Du auch überprüfen ob es neuere QT-Bestandteile gibt.

    Bye
     
  11. noah666

    noah666 New Member

    *depp bin*

    Hast ja recht... ich war nur verwirrt, weil sich in dem Kontrollfeld "über QT" nichts geändert hat.....

    danke jedenfalls....
     
  12. mausbiber

    mausbiber New Member

    Mach Dir nix draus - manchmal sieht man halt den Wald vor lauter Bäumen nicht - ist mir auch schon passiert.
     
  13. noah666

    noah666 New Member

    Hallo Forum

    Ich habe QT 6 Pro und Jaguar 10.2.4. Leider kann ich QT nicht mehr installieren. Wenn ich es versuche wird nur die Platte "OLD" (darauf habe ich noch mein 10.1.5 und mein 9.2.2) als Volume angezeigt auf das ich installieren kann. Wenn ich es auf "Master" Installieren will, meldet der Aktualisierer, dass ich dort QT 6 Pro nicht installieren kann, da dort OS 10.2.x installiert ist.

    Stelle ich mich blöd an, oder läuft QT 6 Pro nicht unter Jaguar ? Was mache ich falsch?

    Danke für eure Hilfe

    mfg Noah
     
  14. mausbiber

    mausbiber New Member

    Ich verstehe ehrlich gesagt Deine Frage nicht ganz!
    Du hast QT ja schon mit 10.2.4 auf der HD - also gibt es auch nix zu installieren weil es ja schon da ist.

    und auf Deiner OLD ist halt wahrscheinlich eine ältere Version drauf - und deshalb zeigt Dir der Installer auch nur die OLD an.

    QTPro muss man ausserdem nicht extra installieren sondern nur die Seriennummer eingeben.
    Einstellungen-->Registrierung

    unter
    Einstellungen-->QuicktimeEinstellungen
    -->Aktualisierung
    kannst Du auch überprüfen ob es neuere QT-Bestandteile gibt.

    Bye
     
  15. noah666

    noah666 New Member

    *depp bin*

    Hast ja recht... ich war nur verwirrt, weil sich in dem Kontrollfeld "über QT" nichts geändert hat.....

    danke jedenfalls....
     
  16. mausbiber

    mausbiber New Member

    Mach Dir nix draus - manchmal sieht man halt den Wald vor lauter Bäumen nicht - ist mir auch schon passiert.
     
  17. noah666

    noah666 New Member

    Hallo Forum

    Ich habe QT 6 Pro und Jaguar 10.2.4. Leider kann ich QT nicht mehr installieren. Wenn ich es versuche wird nur die Platte "OLD" (darauf habe ich noch mein 10.1.5 und mein 9.2.2) als Volume angezeigt auf das ich installieren kann. Wenn ich es auf "Master" Installieren will, meldet der Aktualisierer, dass ich dort QT 6 Pro nicht installieren kann, da dort OS 10.2.x installiert ist.

    Stelle ich mich blöd an, oder läuft QT 6 Pro nicht unter Jaguar ? Was mache ich falsch?

    Danke für eure Hilfe

    mfg Noah
     
  18. mausbiber

    mausbiber New Member

    Ich verstehe ehrlich gesagt Deine Frage nicht ganz!
    Du hast QT ja schon mit 10.2.4 auf der HD - also gibt es auch nix zu installieren weil es ja schon da ist.

    und auf Deiner OLD ist halt wahrscheinlich eine ältere Version drauf - und deshalb zeigt Dir der Installer auch nur die OLD an.

    QTPro muss man ausserdem nicht extra installieren sondern nur die Seriennummer eingeben.
    Einstellungen-->Registrierung

    unter
    Einstellungen-->QuicktimeEinstellungen
    -->Aktualisierung
    kannst Du auch überprüfen ob es neuere QT-Bestandteile gibt.

    Bye
     
  19. noah666

    noah666 New Member

    *depp bin*

    Hast ja recht... ich war nur verwirrt, weil sich in dem Kontrollfeld "über QT" nichts geändert hat.....

    danke jedenfalls....
     
  20. mausbiber

    mausbiber New Member

    Mach Dir nix draus - manchmal sieht man halt den Wald vor lauter Bäumen nicht - ist mir auch schon passiert.
     

Diese Seite empfehlen